Subject: Re: [Pce] New Early Allocation Request for draft-ietf-pce-lsp-setup-type and draft-ietf-pce-segment-routing

From: Julien Meuric <[email-masked]>
Date: Tue, 1 Sep 2015 18:42:05 +0200

Dear PCE WG,

As a result of the request below, please note the temporary allocations 
made by the IANA at:
- 
http://www.iana.org/assignments/rsvp-parameters/rsvp-parameters.xhtml#rsvp-parameters-24
- 
http://www.iana.org/assignments/rsvp-parameters/rsvp-parameters.xhtml#rsvp-parameters-26
- http://www.iana.org/assignments/pcep/pcep.xhtml#pcep-error-object
- http://www.iana.org/assignments/pcep/pcep.xhtml#pcep-tlv-type-indicators

Regards,

JP & Julien

Aug. 12, 2015 - [email-masked]:
> Dear IANA specialist,
>
> Following RFC 7120 process and with agreement from our AD (Deborah), 
> we request early allocation of codepoints for the two following PCE 
> WG's I-Ds:
> - draft-ietf-pce-lsp-setup-type-03,
> - draft-ietf-pce-segment-routing-06.
>
> Please note that:
> - There are recommended values in corresponding IANA sections (6 and 
> 9, respectively); to avoid clashes with other work in progress, we 
> hope that these suggestions are acceptable;
> - The authors are aware that the ("Path Type") sub-registry creation 
> requested in the 1st I-D will be deferred until the document is 
> approved, as well as the entry addition requested by the 2nd I-D;
> - This new request follows our previous discussion in [IANA #824532].
>
> Thanks,
>
> JP & Julien, PCE WG co-chairs